Categories:
  - Writing
License: GPL-3.0-only
AuthorName: Mark Janssen
AuthorEmail: mpc.janssen@gmail.com
AuthorWebSite: https://www.mpcjanssen.nl/
WebSite: https://github.com/mpcjanssen/simpletask-android/blob/HEAD/app/src/main/assets/index.en.md
SourceCode: https://github.com/mpcjanssen/simpletask-android
IssueTracker: https://github.com/mpcjanssen/simpletask-android/issues
Translation: https://hosted.weblate.org/projects/simpletask/
Changelog: https://github.com/mpcjanssen/simpletask-android/blob/HEAD/app/src/main/assets/changelog.en.md

Name: Simpletask
AutoName: Simpletask donation key
Description: |-
    A simple task list manager that strives to have just enough features to do GTD
    (the Getting Things Done methodology), but no more.

    Based on the <a href="http://todotxt.com">todo.txt</a> app so all info is stored in a single
    text file called todo.txt.

    Note that, with this version, you will need to take care of backups yourself.

    * Todo list stored in the documented todo.txt format
    * Comprehensive filtering and multi sort
    * Create calendar reminders for specific tasks directly from the app
    * Select on or more tasks and press overflow menu->Add reminder
    * Share the complete tasklist or selected tasks using the Android share feature
    * Tasks can deferred into the future. Combined with the "Creation date in future" sort it allows you to get tasks out of your face (as in 1MTD/MYN)

RepoType: git
Repo: https://github.com/mpcjanssen/simpletask-android.git

Builds:
  - versionName: 3.2.2-cloudless (unknown)
    versionCode: 1053
    commit: 93a8922b2cd4696f49214ae46b011a1f5d7aadb8
    gradle:
      - cloudless

  - versionName: 3.2.3
    versionCode: 1054
    commit: '3_2_3'
    gradle:
      - cloudless

  - versionName: 4.0.3
    versionCode: 1058
    commit: '4_0_3'
    gradle:
      - cloudless

  - versionName: 4.0.5
    versionCode: 1060
    commit: '4_0_5'
    gradle:
      - cloudless

  - versionName: 4.0.7
    versionCode: 1062
    commit: '4_0_7'
    gradle:
      - cloudless

  - versionName: 4.0.10
    versionCode: 1065
    disable: insists on having old gradle version
    commit: '4_0_10'
    gradle:
      - cloudless

  - versionName: 4.1.1
    versionCode: 1067
    commit: 3b99936
    gradle:
      - cloudless

  - versionName: 4.1.3
    versionCode: 1069
    commit: '4_1_3'
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.4
    versionCode: 1070
    commit: 4.1.4
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.5
    versionCode: 1071
    commit: 4.1.5
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.6
    versionCode: 1072
    commit: 4.1.6
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.7
    versionCode: 1073
    commit: 4.1.7
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.8
    versionCode: 1074
    commit: 4.1.8
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.9
    versionCode: 1075
    commit: 4.1.9
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.10
    versionCode: 1076
    commit: 4.1.10
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.11
    versionCode: 1077
    commit: 4.1.11
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.12
    versionCode: 1078
    commit: 4.1.12
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.13
    versionCode: 1079
    commit: 4.1.13
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.14
    versionCode: 1080
    commit: 4.1.14
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.15
    versionCode: 1081
    commit: 4.1.15
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.16
    versionCode: 1082
    commit: 4.1.16
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 4.1.17
    versionCode: 1083
    commit: 4.1.17
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 4.1.18
    versionCode: 1084
    commit: 4.1.18
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 4.1.19
    versionCode: 1085
    commit: 4.1.19
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 4.2.2
    versionCode: 1088
    commit: 4.2.2
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 4.2.3
    versionCode: 1089
    commit: 4.2.3
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 4.2.4
    versionCode: 1090
    commit: 4.2.4
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 4.2.5
    versionCode: 1091
    commit: 4.2.5
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.0.0RC3
    versionCode: 1507
    commit: 5.0.0RC3
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.0.1
    versionCode: 1509
    commit: 5.0.1
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.0.2
    versionCode: 1510
    commit: 5.0.2
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.0.3
    versionCode: 1511
    commit: 5.0.3
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.0.4
    versionCode: 1512
    commit: 5.0.4
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.0.7
    versionCode: 1515
    commit: 5.0.7
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.0.9
    versionCode: 1517
    commit: 5.0.9
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.1.0
    versionCode: 1518
    commit: 5.1.0
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.1.4
    versionCode: 1522
    commit: 5.1.4
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.1.5
    versionCode: 1523
    commit: 5.1.5
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.1.6
    versionCode: 1524
    commit: 5.1.6
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.1.7
    versionCode: 1525
    commit: 5.1.7
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.1.8
    versionCode: 1526
    commit: 5.1.8
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.2.0
    versionCode: 1527
    commit: 5.2.0
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.2.6
    versionCode: 1534
    disable: jar
    commit: 5.2.6
    init: rm libs/*.jar
    gradle:
      - cloudless
    scanignore:
      - pelican

  - versionName: 5.2.8
    versionCode: 1536
    commit: 5.2.8
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.2.10
    versionCode: 1538
    commit: 5.2.10
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.2.11
    versionCode: 1539
    commit: 5.2.11
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.2.12
    versionCode: 1540
    commit: 5.2.12
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.2.13
    versionCode: 1541
    commit: 5.2.13
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.2.15
    versionCode: 1543
    commit: 5.2.15
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.2.16
    versionCode: 1544
    commit: 5.2.16
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.2.17
    versionCode: 1545
    commit: 5.2.17
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.2.18
    versionCode: 1546
    commit: 5.2.18
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.3.0
    versionCode: 1547
    commit: 5.3.0
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.3.1
    versionCode: 1548
    commit: 5.3.1
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.3.2
    versionCode: 1549
    commit: 5.3.2
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.3.3
    versionCode: 1550
    commit: 5.3.3
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.3.4
    versionCode: 1551
    commit: 5.3.4
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.4.1
    versionCode: 1553
    commit: 5.4.1
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.4.2
    versionCode: 1554
    commit: 5.4.2
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.4.3
    versionCode: 1555
    commit: 5.4.3
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.4.4
    versionCode: 1556
    commit: 5.4.4
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.4.6
    versionCode: 1558
    commit: 5.4.6
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.4.7
    versionCode: 1559
    commit: 5.4.7
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.5.2
    versionCode: 1564
    commit: 5.5.2
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.5.3
    versionCode: 1566
    commit: 5.5.3
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.5.4
    versionCode: 1567
    commit: 5.5.4
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.5.5
    versionCode: 1568
    commit: 5.5.5
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.5.6
    versionCode: 1569
    commit: 5.5.6
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 5.5.7
    versionCode: 1570
    commit: 5.5.7
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.0.2
    versionCode: 1576
    commit: 6.0.2
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.0.3
    versionCode: 1577
    commit: 6.0.3
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.0.4
    versionCode: 1578
    commit: 6.0.4
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.0.5
    versionCode: 1579
    commit: 6.0.5
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.0.6
    versionCode: 1580
    commit: 6.0.6
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.0.7
    versionCode: 1581
    commit: 6.0.7
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.0.8
    versionCode: 1582
    commit: 6.0.8
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.1.1
    versionCode: 3000
    disable: bad tag
    commit: 6.1.1
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.2.0
    versionCode: 3001
    commit: 6.2.0
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.3.1
    versionCode: 3003
    commit: 6.3.1
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.3.2
    versionCode: 3004
    commit: 6.3.2
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.3.4
    versionCode: 3006
    commit: 6.3.4
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.3.5
    versionCode: 3007
    commit: 6.3.5
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 6.3.6
    versionCode: 3008
    commit: 6.3.6
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.0.1
    versionCode: 3011
    commit: 7.0.1
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.0.2
    versionCode: 3012
    commit: 7.0.2
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.0.3
    versionCode: 3013
    commit: 7.0.3
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.0.4
    versionCode: 3014
    commit: 7.0.4
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.0.5
    versionCode: 3015
    commit: 7.0.5
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.0.6
    versionCode: 3016
    commit: 7.0.6
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.0.7
    versionCode: 3017
    commit: 7.0.7
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.0.9
    versionCode: 3019
    commit: 7.0.9
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.0.10
    versionCode: 3020
    commit: 7.0.10
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.0.12
    versionCode: 3022
    commit: 7.0.12
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.0.13
    versionCode: 3023
    commit: 7.0.13
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.0.14
    versionCode: 3024
    commit: 7.0.14
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.1.0
    versionCode: 3027
    commit: 7.1.0
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.1.1
    versionCode: 3028
    commit: 7.1.1
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.2.1
    versionCode: 3030
    commit: 7.2.1
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 7.2.2
    versionCode: 3031
    commit: 7.2.2
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 8.0.0
    versionCode: 3032
    commit: 8.0.0
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 8.0.3
    versionCode: 3035
    commit: 8.0.3
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 8.0.6
    versionCode: 3037
    commit: 8.0.6
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 8.1.0
    versionCode: 3038
    commit: 8.1.0
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 8.1.2
    versionCode: 3041
    commit: 8.1.2
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 8.2.0
    versionCode: 3044
    commit: 8.2.0
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 8.2.1
    versionCode: 3046
    commit: 8.2.1
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 8.2.2
    versionCode: 3047
    commit: 8.2.2
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 8.3.0
    versionCode: 3052
    commit: 8.3.0
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 8.3.1
    versionCode: 3053
    commit: 8.3.1
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 9.0.0
    versionCode: 3054
    commit: 9.0.0
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 9.0.1
    versionCode: 3055
    commit: 9.0.1
    init: rm libs/*.jar
    gradle:
      - cloudless

  - versionName: 9.0.2
    versionCode: 3056
    commit: 9.0.2
    subdir: app
    gradle:
      - cloudless
    rm:
      - app/libs/*.jar

  - versionName: 9.0.5
    versionCode: 3059
    disable: binary at .gradle/3.5/file-changes/last-build.bin
    commit: 9.0.5
    subdir: app
    gradle:
      - cloudless
    rm:
      - app/libs/*.jar

  - versionName: 9.0.6
    versionCode: 3060
    disable: binary at .gradle/3.5/file-changes/last-build.bin
    commit: 9.0.6
    subdir: app
    gradle:
      - cloudless
    rm:
      - app/libs/*.jar

  - versionName: 9.0.7
    versionCode: 3061
    commit: 9.0.7
    subdir: app
    gradle:
      - cloudless
    rm:
      - app/libs/*.jar

  - versionName: 10.0.3
    versionCode: 3069
    commit: 10.0.3
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.0.4
    versionCode: 3072
    disable: Could not get unknown property 'storeServiceAccount' for object of type
        de.triplet.gradle.play.PlayAccountConfig
    commit: 10.0.4
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.0.5
    versionCode: 3073
    commit: 10.0.5
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.0.6
    versionCode: 3074
    commit: 10.0.6
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.0.7
    versionCode: 3075
    commit: 10.0.7
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.1.0
    versionCode: 3076
    commit: 10.1.0
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.1.3
    versionCode: 3079
    commit: 10.1.3
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.1.13
    versionCode: 3089
    commit: 10.1.13
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.1.14
    versionCode: 3090
    commit: 10.1.14
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.1.15
    versionCode: 3091
    commit: 10.1.15
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.1.16
    versionCode: 3092
    commit: 10.1.16
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.2.0
    versionCode: 3200
    commit: 10.2.0
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.2.3
    versionCode: 3203
    commit: 10.2.3
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.2.4
    versionCode: 3204
    commit: 10.2.4
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.2.7
    versionCode: 3207
    commit: 10.2.7
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.2.9
    versionCode: 3210
    commit: 10.2.9
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.3.0
    versionCode: 3211
    commit: 10.3.0
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.3.2
    versionCode: 3220
    commit: 10.3.2
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.3.3
    versionCode: 3221
    commit: 10.3.3
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.4.0
    versionCode: 3222
    commit: 10.4.0
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.5.2
    versionCode: 10005002
    commit: 10.5.2
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.5.3
    versionCode: 10005003
    commit: 10.5.3
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.5.4
    versionCode: 10005004
    commit: 10.5.4
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.5.5
    versionCode: 10005005
    commit: 10.5.5
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.8.0
    versionCode: 10008000
    commit: 10.8.0
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.9.0
    versionCode: 10009000
    commit: 10.9.0
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.9.1
    versionCode: 10009001
    commit: 10.9.1
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.9.2
    versionCode: 10009002
    commit: 277216813026f8120ad6b5e4989586d378b280ea
    subdir: app
    gradle:
      - cloudless

  - versionName: 10.9.3
    versionCode: 10009003
    commit: 46f40acec52e4270349bca273fe0459a88fb0eaf
    subdir: app
    gradle:
      - cloudless

  - versionName: 11.0.0
    versionCode: 11000000
    commit: 0874e8b182193b2593bdedd2ef6a4499c9c5920f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - cloudless
    prebuild: echo -e '\n' 'org.gradle.jvmargs=-Xmx2048m' >> ../gradle.properties

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 11.0.0
CurrentVersionCode: 11000000
